Package Details: python-axolotl-git r70.72f7c44-4

Git Clone URL: https://aur.archlinux.org/python-axolotl-git.git (read-only)
Package Base: python-axolotl-git
Description: The python-axolotl package, needed for Whatsapp Moxie support
Upstream URL: https://github.com/tgalal/python-axolotl
Licenses: GPL
Conflicts: python-axolotl
Provides: python-axolotl
Submitter: phijor
Maintainer: phijor
Last Packager: phijor
Votes: 9
Popularity: 0.327403
First Submitted: 2015-08-23 23:19
Last Updated: 2017-03-17 13:34

Dependencies (6)

Required by (7)

Sources (1)

Latest Comments

Nothing4You commented on 2017-11-04 15:36

This cannot be built anymore because it's depending on python-axolotl-curve25519-git which doesn't exist anymore.

moparisthebest commented on 2017-04-01 03:23

This needs git in makedepends since the source has a git:// url.

stef204 commented on 2017-03-17 21:08

Switching from python-pycrypto to python-crypto was a bit of a mess.
I had to uninstall the whole dep chain and then reinstall, etc.
(After reading the last commit message which was helpful ;) )

languitar commented on 2017-03-17 13:11

python-pycrypto conflicts with python-crypto from the main repositories. Shouldn't this depend on python-crypto then?

phijor commented on 2016-12-27 18:47

@languitar @z3ntu

Fixed in r70.72f7c44-2.

languitar commented on 2016-12-27 17:51

This should conflict and provide python-axolotl

z3ntu commented on 2016-04-19 12:02

"depends" also needs python-axolotl-curve25519-git